@import url(slick.css);
@font-face {
  font-family: "officinasans";
  font-weight: normal;
  font-style: normal;
  src: url(fonts/officinasans.ttf); }

@font-face {
  font-family: "officinasans";
  font-weight: bold;
  font-style: normal;
  src: url(fonts/officinasansbold.ttf); }

* {
  box-sizing: border-box; }

.visually-hidden:not(:focus):not(:active),
input[type="checkbox"].visually-hidden,
input[type="radio"].visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
          clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden; }

body {
  margin: 0;
  padding: 0;
  font-family: "officinasans", sans-serif;
  background: #eeeeee; }

a {
  text-decoration: none; }

.wrapper {
  max-width: 1170px;
  margin: 0 auto; }
  @media (max-width: 1170px) {
    .wrapper {
      max-width: 767px; } }

p {
  margin: 0; }

.tablet {
  display: none; }
  @media (max-width: 1170px) {
    .tablet {
      display: block; } }

.header {
  background: #fff;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1170px;
  margin: 0 auto;
  padding-left: 70px;
  padding-top: 27px;
  padding-bottom: 16px;
  padding-right: 40px; }
  @media (max-width: 1170px) {
    .header {
      height: 70px;
      padding-top: 19px;
      padding-right: 0;
      position: fixed;
      width: 100%;
      z-index: 100000; } }
  @media (max-width: 767px) {
    .header {
      height: 50px;
      padding-left: 20px;
      padding-top: 10px;
      padding-bottom: 10px; } }
  .header__menu {
    display: flex; }
  .header__item {
    color: #e3000f;
    font-size: 18px;
    margin-right: 30px; }
    @media (max-width: 1170px) {
      .header__item {
        margin-bottom: 20px; } }
  .header__text {
    display: none; }
  .header__right {
    display: flex;
    align-items: center; }
  @media (max-width: 1170px) {
    .header__logo {
      height: 40px;
      width: 164px; }
      .header__logo img {
        width: 100%; } }
  @media (max-width: 767px) {
    .header__logo {
      height: 33px;
      width: 135px; }
      .header__logo img {
        width: 100%; } }
  .header .burger {
    display: none; }
  @media (max-width: 1170px) {
    .header__text {
      display: block;
      font-size: 18px;
      color: #e3000f;
      margin-right: 30px; } }
  @media (max-width: 1170px) and (max-width: 767px) {
    .header__text {
      display: none; } }
  @media (max-width: 1170px) {
    .header__menu {
      display: none; }
      .header__menu.open {
        display: flex;
        position: absolute;
        background: #fff;
        flex-direction: column;
        top: 70px;
        width: 200px;
        right: 0;
        padding-top: 25px;
        padding-left: 20px;
        padding-bottom: 10px;
        box-shadow: 4px 8px 11px rgba(0, 0, 0, 0.09); } }
    @media (max-width: 1170px) and (max-width: 767px) {
      .header__menu.open {
        top: 50px; } }
  @media (max-width: 1170px) {
    .header .burger {
      display: block;
      width: 70px;
      cursor: pointer;
      background: #e3000f;
      height: 70px;
      margin-top: -3px;
      position: relative; } }
  @media (max-width: 1170px) and (max-width: 767px) {
    .header .burger {
      width: 50px;
      height: 50px; } }
  @media (max-width: 1170px) {
      .header .burger:after {
        content: "";
        display: block;
        left: 15px;
        bottom: 18px;
        width: 40px;
        height: 4px;
        background: #fff;
        position: absolute; } }
    @media (max-width: 1170px) and (max-width: 767px) {
      .header .burger:after {
        width: 27px;
        height: 3px;
        left: 12px;
        bottom: 14px; } }
  @media (max-width: 1170px) {
      .header .burger:before {
        content: "";
        display: block;
        left: 15px;
        top: 21px;
        width: 40px;
        height: 4px;
        background: #fff;
        position: absolute; } }
    @media (max-width: 1170px) and (max-width: 767px) {
      .header .burger:before {
        width: 27px;
        height: 3px;
        left: 12px;
        top: 17px; } }
  @media (max-width: 1170px) {
      .header .burger__span {
        width: 40px;
        height: 4px;
        background: #fff;
        position: absolute;
        top: 50%;
        left: 15px; } }
    @media (max-width: 1170px) and (max-width: 767px) {
      .header .burger__span {
        width: 27px;
        height: 3px;
        left: 12px; } }

.main__picture {
  max-width: 1170px;
  margin: 0 auto; }
  @media (max-width: 1170px) {
    .main__picture {
      padding-top: 70px; } }
  @media (max-width: 767px) {
    .main__picture {
      padding-top: 50px; } }
  .main__picture img {
    width: 100%;
    vertical-align: middle; }

.description {
  background: #fff;
  padding-left: 130px;
  padding-right: 130px;
  padding-bottom: 35px;
  padding-top: 35px;
  box-shadow: 4px 8px 11px rgba(0, 0, 0, 0.09);
  margin-bottom: 100px; }
  @media (max-width: 1170px) {
    .description {
      margin-left: 50px;
      margin-right: 50px;
      padding-left: 50px;
      padding-right: 50px;
      margin-bottom: 70px; } }
  @media (max-width: 767px) {
    .description {
      width: 100%;
      padding-left: 25px;
      padding-right: 25px;
      padding-top: 20px;
      padding-bottom: 20px;
      margin-left: 0;
      margin-right: 0;
      margin-bottom: 30px; } }
  .description__text {
    color: #e3000f;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    line-height: 36px; }
    @media (max-width: 767px) {
      .description__text {
        font-size: 18px;
        line-height: 25px; } }

.timer__title {
  color: #e3000f;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px; }
  @media (max-width: 1170px) {
    .timer__title {
      font-size: 22px; } }
  @media (max-width: 767px) {
    .timer__title {
      font-size: 18px;
      padding-left: 50px;
      padding-right: 50px;
      margin-bottom: 5px; } }

.timer__desc {
  font-size: 20px;
  margin-bottom: 24px;
  text-align: center; }
  @media (max-width: 1170px) {
    .timer__desc {
      font-size: 16px;
      margin-bottom: 15px; } }
  @media (max-width: 767px) {
    .timer__desc {
      font-size: 14px;
      margin-bottom: 10px; } }

.countdown {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-bottom: 35px; }
  @media (max-width: 767px) {
    .countdown {
      margin-bottom: 15px; } }

.countdown-title {
  color: #396;
  font-weight: 100;
  font-size: 40px;
  margin: 40px 0px 20px; }

.countdown-wrapper {
  width: 520px;
  display: flex;
  justify-content: space-between; }
  @media (max-width: 767px) {
    .countdown-wrapper {
      width: 280px; } }

.countdown-number {
  border-radius: 3px;
  height: 54px;
  display: inline-block;
  width: 110px;
  line-height: 54px;
  background: #ffffff;
  box-shadow: 2px 3px 9px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  letter-spacing: 12px;
  padding-left: 11px;
  position: relative; }
  @media (max-width: 767px) {
    .countdown-number {
      height: 29px;
      width: 58px;
      line-height: 31px;
      padding-left: 11px; } }

.countdown-time {
  border-radius: 3px;
  display: inline-block;
  font-weight: bold;
  font-size: 42px;
  text-transform: uppercase;
  text-align: center; }
  @media (max-width: 767px) {
    .countdown-time {
      font-size: 22px; } }

.countdown-text {
  display: block;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #949494; }

.count-after {
  font-size: 58px;
  line-height: 50px; }
  @media (max-width: 767px) {
    .count-after {
      font-size: 31px;
      line-height: 27px; } }

.button {
  color: #eeeeee;
  font-size: 20px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 55px;
  width: 435px;
  background: #e3000f;
  margin: 0 auto;
  margin-bottom: 100px; }
  @media (max-width: 1170px) {
    .button {
      margin-bottom: 70px;
      width: 365px;
      font-size: 18px; } }
  @media (max-width: 767px) {
    .button {
      width: 160px;
      font-size: 14px;
      height: 35px;
      margin-bottom: 30px; } }

.how__title {
  margin-bottom: 30px;
  margin-top: 0;
  font-weight: bold;
  font-size: 26px;
  text-align: center; }
  @media (max-width: 1170px) {
    .how__title {
      font-size: 22px;
      margin-bottom: 20px; } }
  @media (max-width: 767px) {
    .how__title {
      font-size: 18px;
      margin-bottom: 14px;
      padding-left: 60px;
      padding-right: 60px; } }

.how__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media (max-width: 1170px) {
    .how__list {
      max-width: 670px;
      margin: 0 auto;
      margin-bottom: 23px; } }
  @media (max-width: 767px) {
    .how__list {
      flex-direction: column;
      align-items: center;
      justify-content: center;
      margin-bottom: 15px; } }

.how__item {
  background: #ffffff;
  box-shadow: 4px 8px 11px rgba(0, 0, 0, 0.09);
  width: 566px;
  margin-bottom: 35px;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative; }
  @media (max-width: 1170px) {
    .how__item {
      width: 325px;
      padding-right: 35px;
      margin-bottom: 20px;
      padding-top: 20px;
      padding-bottom: 20px; } }
  @media (max-width: 767px) {
    .how__item {
      width: 280px;
      padding-right: 20px; } }

.how__title-item {
  color: #e3000f;
  text-align: left;
  font-size: 22px;
  font-weight: bold;
  padding-left: 170px;
  margin-bottom: 15px; }
  @media (max-width: 1170px) {
    .how__title-item {
      font-size: 17px;
      padding-left: 105px;
      margin-bottom: 5px; } }
  @media (max-width: 767px) {
    .how__title-item {
      padding-left: 70px; } }

.how__title-text {
  text-align: left;
  font-size: 18px;
  line-height: 23px;
  max-width: 420px;
  padding-left: 120px; }
  @media (max-width: 1170px) {
    .how__title-text {
      font-size: 14px;
      line-height: 19px;
      padding-left: 80px; } }
  @media (max-width: 767px) {
    .how__title-text {
      padding-left: 52px; } }

.how__item-1 {
  margin-right: 10px; }
  @media (max-width: 767px) {
    .how__item-1 {
      margin-right: 0; } }
  .how__item-1:after {
    content: "";
    width: 56px;
    height: 109px;
    background: url(../img/item-1.png) no-repeat;
    top: 50%;
    transform: translateY(-50%);
    left: 25px;
    position: absolute; }
    @media (max-width: 1170px) {
      .how__item-1:after {
        transform: translateY(-50%) scale(0.7);
        left: 9px; } }
    @media (max-width: 767px) {
      .how__item-1:after {
        transform: translateY(-50%) scale(0.5);
        left: 0px; } }

.how__item-2:after {
  content: "";
  width: 41px;
  height: 109px;
  background: url(../img/item-2.png) no-repeat;
  top: 50%;
  transform: translateY(-50%);
  left: 36px;
  position: absolute; }
  @media (max-width: 1170px) {
    .how__item-2:after {
      transform: translateY(-50%) scale(0.7);
      left: 14px; } }
  @media (max-width: 767px) {
    .how__item-2:after {
      transform: translateY(-50%) scale(0.5);
      left: 7px; } }

.how__item-3 {
  margin-right: 10px; }
  @media (max-width: 767px) {
    .how__item-3 {
      margin-right: 0; } }
  .how__item-3:after {
    content: "";
    width: 44px;
    height: 109px;
    background: url(../img/item-3.png) no-repeat;
    top: 50%;
    transform: translateY(-50%);
    left: 30px;
    position: absolute; }
    @media (max-width: 1170px) {
      .how__item-3:after {
        transform: translateY(-50%) scale(0.7);
        left: 10px; } }
    @media (max-width: 767px) {
      .how__item-3:after {
        transform: translateY(-50%) scale(0.5);
        left: 5px; } }

.how__item-4:after {
  content: "";
  width: 51px;
  height: 109px;
  background: url(../img/item-4.png) no-repeat;
  top: 50%;
  transform: translateY(-50%);
  left: 30px;
  position: absolute; }
  @media (max-width: 1170px) {
    .how__item-4:after {
      transform: translateY(-50%) scale(0.7);
      left: 8px; } }
  @media (max-width: 767px) {
    .how__item-4:after {
      transform: translateY(-50%) scale(0.5);
      left: 3px; } }

.button-2 {
  width: 455px;
  margin-bottom: 150px; }
  @media (max-width: 1170px) {
    .button-2 {
      margin-bottom: 70px;
      width: 365px;
      font-size: 18px; } }
  @media (max-width: 767px) {
    .button-2 {
      font-size: 13px;
      width: 252px;
      margin-bottom: 30px; } }

.slider-section__title {
  color: #e3000f;
  font-size: 26px;
  font-weight: bold;
  text-align: center; }
  @media (max-width: 1170px) {
    .slider-section__title {
      font-size: 22px; } }
  @media (max-width: 767px) {
    .slider-section__title {
      font-size: 18px;
      padding-left: 70px;
      padding-right: 70px; } }

.slider-section__desc {
  max-width: 615px;
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 29px;
  font-size: 20px;
  text-align: center; }
  @media (max-width: 1170px) {
    .slider-section__desc {
      font-size: 16px;
      max-width: 490px; } }
  @media (max-width: 767px) {
    .slider-section__desc {
      margin-bottom: 18px;
      font-size: 14px;
      padding-left: 20px;
      padding-right: 20px; } }

.slider {
  max-width: 1170px;
  margin-bottom: 150px;
  box-shadow: 4px 8px 11px rgba(0, 0, 0, 0.09); }
  @media (max-width: 1170px) {
    .slider {
      max-width: 670px;
      margin: 0 auto;
      margin-bottom: 30px; } }
  @media (max-width: 767px) {
    .slider {
      margin-bottom: 15px;
      width: 94%;
      max-width: 590px;
      box-shadow: none; } }
  .slider__item {
    width: 100%; }
  .slider__wrapper-flex {
    display: flex;
    background: #fff; }
    @media (max-width: 767px) {
      .slider__wrapper-flex {
        flex-direction: column; } }
  .slider__right {
    padding-left: 30px; }
    @media (max-width: 767px) {
      .slider__right {
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        padding: 0;
        padding-left: 30px;
        padding-right: 30px; } }
  @media (max-width: 1170px) {
    .slider__img {
      height: 320px;
      width: 373px; }
      .slider__img img {
        width: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        height: 100%; } }
  @media (max-width: 767px) {
    .slider__img {
      height: initial;
      width: initial; } }
  .slider__title {
    color: #e3000f;
    font-size: 30px;
    font-weight: bold;
    padding-top: 20px;
    margin-bottom: 20px; }
    @media (max-width: 1170px) {
      .slider__title {
        font-size: 22px;
        margin-bottom: 5px; } }
    @media (max-width: 767px) {
      .slider__title {
        font-size: 17px;
        margin-bottom: 2px;
        padding-top: 0; } }
  .slider__desc {
    font-size: 18px;
    color: #575656;
    margin-bottom: 35px; }
    @media (max-width: 1170px) {
      .slider__desc {
        font-size: 14px;
        margin-bottom: 25px; } }
    @media (max-width: 767px) {
      .slider__desc {
        font-size: 12px;
        margin-bottom: 10px; } }
  .slider__wrap {
    display: flex; }
    @media (max-width: 767px) {
      .slider__wrap {
        order: 3; } }
  .slider__material {
    margin-right: 25px;
    margin-bottom: 35px; }
    @media (max-width: 1170px) {
      .slider__material {
        margin-bottom: 15px; } }
    @media (max-width: 767px) {
      .slider__material {
        margin-bottom: 35px; } }
  .slider__mater {
    color: #575656;
    font-size: 16px;
    margin-bottom: 5px; }
    @media (max-width: 1170px) {
      .slider__mater {
        font-size: 12px; } }
    @media (max-width: 767px) {
      .slider__mater {
        margin-bottom: 3px; } }
  .slider__material-desc {
    font-size: 18px; }
    @media (max-width: 1170px) {
      .slider__material-desc {
        font-size: 14px; } }
  @media (max-width: 767px) {
    .slider__title-wrap {
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-top: 30px; } }
  .slider__poc-desc {
    font-size: 18px; }
    @media (max-width: 1170px) {
      .slider__poc-desc {
        font-size: 14px; } }
  .slider__poc {
    color: #575656;
    font-size: 16px;
    margin-bottom: 5px; }
    @media (max-width: 1170px) {
      .slider__poc {
        font-size: 12px; } }
    @media (max-width: 767px) {
      .slider__poc {
        margin-bottom: 3px; } }
  .slider__model {
    color: #575656;
    font-size: 16px;
    margin-bottom: 5px; }
    @media (max-width: 1170px) {
      .slider__model {
        font-size: 12px; } }
    @media (max-width: 767px) {
      .slider__model {
        order: 1;
        margin-bottom: 1px; } }
  .slider__model-desc {
    font-size: 18px;
    max-width: 315px;
    margin-bottom: 110px; }
    @media (max-width: 1170px) {
      .slider__model-desc {
        font-size: 14px;
        padding-right: 80px;
        margin-bottom: 35px; } }
    @media (max-width: 767px) {
      .slider__model-desc {
        order: 2;
        padding-right: 0;
        font-size: 12px;
        margin-bottom: 8px; } }
  .slider__price {
    font-size: 26px;
    font-weight: bold; }
    @media (max-width: 1170px) {
      .slider__price {
        font-size: 18px; } }
    @media (max-width: 767px) {
      .slider__price {
        font-size: 17px;
        display: none; } }

.slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -70px;
  background: url(../img/next-arrow.svg) no-repeat;
  width: 132px;
  height: 132px;
  background-size: cover;
  font-size: 0;
  outline: none;
  border: none;
  padding: 0;
  cursor: pointer; }
  @media (max-width: 1330px) {
    .slick-next {
      right: 0; } }
  @media (max-width: 1170px) {
    .slick-next {
      width: 80px;
      height: 80px;
      top: 52%;
      right: -38px; } }
  @media (max-width: 767px) {
    .slick-next {
      width: 50px;
      height: 50px;
      right: -8px; } }

.slick-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -70px;
  background: url(../img/prev-arrow.svg) no-repeat;
  width: 132px;
  height: 132px;
  background-size: cover;
  font-size: 0;
  outline: none;
  border: none;
  padding: 0;
  z-index: 1;
  cursor: pointer; }
  @media (max-width: 1330px) {
    .slick-prev {
      left: 0; } }
  @media (max-width: 1170px) {
    .slick-prev {
      width: 80px;
      height: 80px;
      top: 52%;
      left: -38px; } }
  @media (max-width: 767px) {
    .slick-prev {
      width: 50px;
      height: 50px;
      left: -8px; } }

.order__title {
  font-size: 26px;
  text-align: center;
  margin-bottom: 25px; }
  @media (max-width: 1170px) {
    .order__title {
      font-size: 22px;
      margin-bottom: 20px; } }
  @media (max-width: 767px) {
    .order__title {
      font-size: 18px;
      padding-left: 55px;
      padding-right: 55px;
      margin-bottom: 30px; } }

.order__list {
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-left: 70px;
  padding-top: 60px;
  padding-right: 70px;
  position: relative;
  box-shadow: 4px 8px 11px rgba(0, 0, 0, 0.09);
  margin-bottom: 150px; }
  @media (max-width: 1170px) {
    .order__list {
      padding-left: 50px;
      padding-right: 50px;
      padding-top: 30px;
      margin-bottom: 20px; } }
  @media (max-width: 767px) {
    .order__list {
      max-width: 320px;
      margin: 0 auto;
      margin-bottom: 30px;
      padding: 20px;
      padding-bottom: 0;
      flex-direction: column; } }
  .order__list:after {
    content: "";
    height: 260px;
    width: 1px;
    background: rgba(0, 0, 0, 0.13);
    position: absolute;
    left: 50%; }
    @media (max-width: 1170px) {
      .order__list:after {
        height: 177px; } }
    @media (max-width: 767px) {
      .order__list:after {
        display: none; } }

.order__item {
  width: 450px;
  display: flex;
  margin-bottom: 75px; }
  @media (max-width: 1170px) {
    .order__item {
      width: 280px;
      margin-bottom: 35px; } }
  @media (max-width: 767px) {
    .order__item {
      margin-bottom: 20px; } }

.order__number {
  background: #e3000f;
  width: 75px;
  height: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 47px;
  font-weight: bold;
  flex-shrink: 0;
  color: #fff;
  margin-right: 30px; }
  @media (max-width: 1170px) {
    .order__number {
      width: 51px;
      height: 51px;
      margin-right: 10px; } }
  @media (max-width: 767px) {
    .order__number {
      width: 37px;
      height: 37px;
      margin-right: 15px;
      font-size: 24px; } }

.order__red {
  font-size: 22px;
  margin-bottom: 8px;
  color: #e3000f;
  font-weight: bold; }
  @media (max-width: 1170px) {
    .order__red {
      font-size: 16px; } }
  @media (max-width: 767px) {
    .order__red {
      font-size: 14px;
      margin-bottom: 2px; } }

.order__text {
  font-size: 18px; }
  @media (max-width: 1170px) {
    .order__text {
      font-size: 14px; } }
  @media (max-width: 767px) {
    .order__text {
      font-size: 12px; } }

.bottom {
  padding-bottom: 98px;
  position: relative; }
  @media (max-width: 1170px) {
    .bottom {
      padding-bottom: 35px; } }
  @media (max-width: 767px) {
    .bottom {
      padding-bottom: 30px; } }
  .bottom:after {
    width: 670px;
    height: 1px;
    background: #c0c0c0;
    bottom: 0;
    left: 240px;
    position: absolute;
    content: ""; }
    @media (max-width: 1170px) {
      .bottom:after {
        width: 669px;
        left: 41px; } }
    @media (max-width: 767px) {
      .bottom:after {
        width: 278px;
        left: 50%;
        margin-left: -139px; } }
  .bottom__title {
    color: #e3000f;
    text-align: center;
    font-size: 26px;
    margin-bottom: 25px; }
    @media (max-width: 1170px) {
      .bottom__title {
        font-size: 22px;
        margin-bottom: 10px; } }
    @media (max-width: 767px) {
      .bottom__title {
        font-size: 16px; } }
  .bottom__desc {
    text-align: center;
    font-size: 20px;
    margin-bottom: 30px; }
    @media (max-width: 1170px) {
      .bottom__desc {
        font-size: 18px;
        font-weight: normal;
        max-width: 315px;
        margin: 0 auto;
        margin-bottom: 24px;
        padding-left: 30px;
        padding-right: 30px; } }
    @media (max-width: 767px) {
      .bottom__desc {
        font-size: 12px;
        margin-bottom: 15px; } }
  .bottom__logo {
    text-align: center; }
    @media (max-width: 1170px) {
      .bottom__logo {
        margin: 0 auto;
        width: 180px; }
        .bottom__logo img {
          width: 100%; } }

.button-3 {
  width: 465px;
  margin-bottom: 100px; }
  @media (max-width: 1170px) {
    .button-3 {
      margin-bottom: 80px;
      width: 365px;
      font-size: 18px; } }
  @media (max-width: 767px) {
    .button-3 {
      width: 188px;
      font-size: 14px;
      margin-bottom: 30px; } }

.footer {
  padding-top: 50px;
  padding-bottom: 50px; }
  @media (max-width: 1170px) {
    .footer {
      padding-top: 35px;
      padding-bottom: 20px; } }
  .footer__text {
    font-size: 16px;
    line-height: 23px;
    padding-left: 10px;
    padding-right: 10px; }
    @media (max-width: 1170px) {
      .footer__text {
        font-size: 12px;
        padding-left: 50px;
        padding-right: 50px;
        line-height: 17px; } }
    @media (max-width: 1170px) {
      .footer__text {
        font-size: 10px;
        line-height: 13px;
        padding-left: 15px;
        padding-right: 15px; } }

.table_button {
  display: none; }
  @media (max-width: 1170px) {
    .table_button {
      display: flex;
      margin-bottom: 70px; } }
  @media (max-width: 767px) {
    .table_button {
      margin-bottom: 30px; } }

.slider_mobile {
  display: none; }
  @media (max-width: 767px) {
    .slider_mobile {
      display: block; } }
